#!/bin/bash

nums=(0 1 2 3 4 5 7 8)
for i in ${nums[@]}
do
    for j in `seq 30 37`
    do
        for k in `seq 40 47`
        do
            echo -e "$i;$j;${k}m -- \e[$i;$j;${k}mHello echo!\e[0m"
        done
    done
done
